Packages - Bug #364

[iceweasel] WebRTC video doesn't work
2013-06-29 12:20 AM - g.one

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

I'm trying to use the new technology called WebRTC on https:/talky.io/ a website reccomended from Mozilla.
Audio works but my video doesn't work.
| can see and hear other people but they can't see me, i see just a white screen on my cam (but the webcam is on).

History

#4 - 2013-07-11 04:05 PM - Anonymous

it works on my machine, and even i tried on my parents, brother, girlfriend computer too and it works fine. It is need get more info why on guestone
machine is not works properly.

#5 - 2014-01-19 08:24 PM - fauno

i'm testing the webrtc examples with iceweasel 26. it asks me if i want to give permission to access my webcam but then nothing happens. it doesn't
show anything on web console nor opening it on a terminal, and the webcam doesn't turn on.

https://simpl.info/getusermedia/

#6 - 2014-01-19 08:53 PM - fauno

i downloaded the official firefox package and it doesn't work either. i also noticed it uses five times less ram than iceweasel using the same user
profile. not good for us! :)

#7 - 2015-06-23 04:20 AM - Anonymous

- Subject changed from WebRTC video doesn't work on iceweasel-libre to [iceweasel] WebRTC video doesn't work

#8 - 2017-10-24 03:05 PM - lukeshu

- Status changed from info needed to not-a-bug

This is old enough that I'm closing it.

Note that for some WebRTC applications, you may need to set about:config media.peerconnection.enabled=true (it is enabled by default in Arch's
firefox, but not our lceWeasel).
